Subject: Re: Strange file !!!!!!
From: [email-masked] (Matthew Brett)

28 Apr 1998 22:47:58 -0700
Sender: [email-masked]
Message-ID: <Pine.SUN.3.91.980428115149.5928B-100000.cygnus.gnu-win32@jaguar>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

Dear fellow ea data. sf sufferers,

You can in fact delete this file fairly easily by booting
into Windows 95.  It deletes without significant complaint
from Explorer, or if you can only boot to the command 
prompt - with e.g. a boot floppy (ms dos 7.0), 

ATTRIB -H -S -R "EA DATA. SF"
DEL "EA DATA. SF"

will work.

You can also delete it from earlier version of DOS, but
it requires software that recognises the filename with
spaces.  I used an old shareware file browser called
treeview.

Matthew Brett

On Mon, 27 Apr 1998, Earnie Boyd wrote:

> [email-masked] wrote:
> >
> >      
> >      ***********************************************************
> >      
> >      Hi all,
> >      
> >      for a while am using cygnus win32 gcc,
> >      a strange file named : Ea data. sf 
> >      (yes yes with 2 spaces !)
> >      
> >      What is this strange file ??
> 
> This only happens on WinNT FAT.  This is an "Extended Attributes"
> system file.  Geoffrey Noer has stated that 19.2 will have the option
> of turning the use of this file on or off with the default be off.  I
> don't know the scheduling of when to expect it.
> 
> There is no method to get rid of this file as yet.  To help control
> the size of this file, use the file explorer/manager to delete the
> files.  I have NT FAT also and I've noticed that the more you
> create/delete the bigger it gets.  I've also noticed that using the
> Win32 means of deletion instead of "rm" shrinks the file.
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".